Permalink
Browse files

Make rvmrc depend on 1.8.7, not a specific patchlevel

  • Loading branch information...
1 parent d6b46f1 commit 995391399ec8cd9234c303bc4b938864ee5e7421 Scott M. Likens committed Aug 19, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 .rvmrc
View
2 .rvmrc
@@ -4,7 +4,7 @@
# development environment upon cd'ing into the directory
# First we specify our desired <ruby>[@<gemset>], the @gemset name is optional.
-environment_id="ruby-1.8.7-p334"
+environment_id="ruby-1.8.7"
#
# First we attempt to load the desired environment directly from the environment

0 comments on commit 9953913

Please sign in to comment.